Image::ExifTool::FITS(3)

NAME
Image::ExifTool::FITS - Read Flexible Image Transport System metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from FITS (Flexible Image Transport System) images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://fits.gsfc.nasa.gov/fits_standard.html>

SEE ALSO
"FITS Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)